.browsingHistory__wrapper--modal {}
.browsingHistory__wrapper--modal .block--modalBg {
  position: fixed;
  display: none;
  z-index: 16;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s, visibility 0.2s;
  /* Safari */
  transition: opacity 0.2s, visibility 0.2s;
}
.browsingHistory__wrapper--modal.active .block--modalBg {
  -webkit-transition: opacity 0.2s, visibility 0.2s;
  /* Safari */
  transition: opacity 0.2s, visibility 0.2s;
  display: block;
  visibility: visible;
  opacity: 1;
}
.browsingHistory__wrapper--modal .block--modalHeader {
  background-color: #686868;
  height: 32px;
  position: relative;
}
.browsingHistory__wrapper--modal .block--modalInner {
  padding: 20px;
  box-sizing: border-box;
}
.browsingHistory__wrapper--modal .block--modalInner .p--title {
  font-weight: bold;
  margin-bottom: 22px;
}
.browsingHistory__wrapper--modal .block--modalHeader .span--closeBtn {
  position: absolute;
  top: 4px;
  right: 4px;
  width: 22px;
  height: 22px;
  border: 1px solid #FFFFFF;
  cursor: pointer;
}
.browsingHistory__wrapper--modal .block--modalHeader .span--closeBtn::after, .browsingHistory__wrapper--modal .block--modalHeader .span--closeBtn::before {
  content: '';
  position: absolute;
  height: 1px;
  width: 31px;
  top: 50%;
  transform-origin: 50% 50%;
  background-color: #FFFFFF;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: -4px;
}
.browsingHistory__wrapper--modal .block--modalHeader .span--closeBtn::before {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.browsingHistory__wrapper--modal .block--modalContentWrapper {
  position: fixed;
  display: none;
  z-index: 18;
   width: 878px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  border: 1px solid #979797;
  background-color: #FFFFFF;
  -webkit-box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.3);
  text-align: center;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s, visibility 0.2s;
  /* Safari */
  transition: opacity 0.2s, visibility 0.2s;
}
.browsingHistory__wrapper--modal .block--modalContentWrapper.active {
  -webkit-transition: opacity 0.2s, visibility 0.2s;
  /* Safari */
  transition: opacity 0.2s, visibility 0.2s;
  display: block;
  visibility: visible;
  opacity: 1;
}
.browsingHistory__wrapper--modal .block--modalContentWrapper .block--btnWrapper {
  text-align: center;
  margin-top: 32px;
}
.browsingHistory__wrapper--modal .block--modalContentWrapper .block--btnWrapper button {
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
  color: #262626;
  font-size: 14px;
  width: 168px;
  padding: 10px 0;
  cursor: pointer;
}
.browsingHistory__wrapper--modal .block--modalContentWrapper .block--btnWrapper button:not(:first-child) {
  margin-left: 16px;
}
.browsingHistory__wrapper--modal .block--modalContentWrapper .block--btnWrapper .browsingHistory__button--redVersion {
  border-color: #AF0004;
  color: #AF0004;
}
.priceComp {
  width: 878px;
  border: solid 1px #686868;
  background: #ffffff;
}
.priceComp a {
  color: #1f53a7;
  text-decoration: none;
}
.priceComp__head {
  background: #686868;
  color: #fff;
  border: 1px solid #686868;
  font-size: 13.12px !important;
  margin: 0;
  height: 24px;
  line-height: 24px;
  position: relative;
}
.priceComp__head span {
  display: block;
  width: 17px;
  height: 17px;
  background: url('https://r.r10s.jp/com/img/ashiato/close_botton_01.png') 0 0 no-repeat;
  position: absolute;
  top: 3px;
  right: 4px;
}
.priceComp__inner {
  padding: 12px 20px 18px;
}
.priceComp__detail {
  display: table;
  width: 100%;
}
.priceComp__image {
  display: table;
  padding-top: 24px;
}
.priceComp__col {
  display: table-cell;
  vertical-align: top;
}
.priceComp__info {
  padding-left: 15px;
}
.priceComp__image>div {
  display: inline-block;
  border: solid 1px #dbdbdb;
}
.priceComp__image p {
  line-height: 1;
}
.priceComp__image a {
  font-size: 11px;
}
.priceComp__image img {
  vertical-align: bottom;
}
.priceComp__table {
  border-collapse: collapse;
  width: 100%;
}
.priceComp__table tr td {
  line-height: 14px;
}
.priceComp__table tr:last-child td {
  border: none;
}
.priceComp__current {
  background: #ebebeb;
}
.priceComp__current td {
  border: none !important;
}
.priceComp__th {
  color: #333;
  text-align: center;
  font-weight: normal !important;
  font-size: 13px !important;
  padding-bottom: 4px !important;
}
.priceComp__th--name {
  max-width: 200px;
  width: 200px;
  line-height: 1.4;
}
.priceComp__th--price {
  width: 92px;
  padding-right: 25px !important;
}
.priceComp__th--more {
  width: 154px;
}
.priceComp__td {
  letter-spacing: -0.04em;
  padding: 0 10px;
  height: 49px;
  font-size: 12px;
  line-height: 1.2;
  border-bottom: none;
  border-top: 1px solid #cccccc !important;
  letter-spacing: normal;
}
.priceComp__td--name {
  text-align: left;
  padding-left: 4px;
  word-wrap: break-word;
  max-width: 220px;
  width: 200px;
  line-height: 1.4 !important;
}
.priceComp__td--price {
  font-size: 12px;
  color: #c70000;
  padding-left: 8px;
  text-align: left;
  font-size: 14px;
}
.priceComp__td--price+.priceComp__td--more {
  max-width: 100px;
  word-wrap: break-word;
}
.priceComp__td--more {
  text-align: left;
  padding-top: 5px;
  padding-right: 11px;
  color: #333;
  line-height: 1.4 !important;
}
.priceComp__td--more>div {
  text-align: center;
}
.block--modalContentWrapper .priceComp__tag {
  text-align: left;
  margin-top: 4px;
  margin-bottom: 4px;
}
.priceComp__tag li {
  display: inline-block;
}
.priceComp__tag span {
  width:52px;
  height:17px;
  left:80px;
  top:7px;
  font-family: Hiragino Kaku Gothic ProN;
  font-style:normal;
  font-weight:600;
  font-size:13px;
  line-height:130%;
  color:#BF0000;
}
.priceComp__td {
  word-break: break-all;
}
.priceComp__td--shop {
  text-align: center;
}
.priceComp__td--shop ul {
  display: table;
  width: 100%;
}
.priceComp__td--shop li {
  display: table-cell;
  vertical-align: middle;
}
.priceComp__td--shop li:first-child {
  line-height: 15px;
  text-align: left;
}
.priceComp__td--shop li:last-child {
  padding-left: 12px;
  width: 100px;
}
.priceComp__td--shop li p {
  height: 15px;
}
.priceComp__td--shop li span {
  color: #fe7f00;
  font-size: 12px;
}
.priceComp__td--shop li a {
  font-size: 13px;
}
.priceComp__td--shop+.priceComp__td {
  width: 105px !important;
}
.priceComp__more {
  padding: 10px 0 0;
  text-align: right;
}
.priceComp__more a {
  display: inline-block;
  font-size: 12px;
  color: #333333 !important;
}
.priceComp__more a:link {
  color: #333333;
}
.priceComp__more a:active, .priceComp__more a:hover, .priceComp__more a:focus {
  color: #bf0000 !important;
}
.priceComp__more a:before {
  display: inline-block;
  content: '';
  padding-right: 3px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #666666;
  vertical-align: middle;
}
.priceComp__more a:before, .priceComp__more a::before {
  position: relative;
  top: -2px;
}
.padding-all-5 {
  padding: 5px !important;
}
.text-align-center {
  text-align: center !important;
}
.priceComp-item-price {
  font-size: 16px !important;
  font-weight: bold;
}
.priceComp-currency-symbol {
  font-size: 16px !important;
  font-weight: bold;
}
.priceComp__image p.productName {
  width: 130px;
  margin-top: 10px !important;
  text-align: left;
}
.priceComp__image #productNameLink {
  font-size: 100%;
  line-height: 20px;
  display: block;
  display: -webkit-box;
  height: 38px;
  margin: 0 auto;
  height: auto;
  overflow: hidden;
  line-height: 1.3;
}
.priceComp_errortxt {
  padding: 40px 0;
  font-weight: bold;
  text-align: center;
}
.reviewcolor {
  color: #efa845;
  font-size: 12px;
  line-height: 12px;
  vertical-align: bottom;
  position: relative;
  top: 1px\0;
  bottom: 3px;
  bottom: 0\0;
}
.text-align-left {
  text-align: left;
}
.text-align-right {
  text-align: right;
}
.text-align-center {
  text-align: center !important;
}
.padding-left-10 {
  padding-left: 10px;
}